[
  {
    "name": "SeaweedFS",
    "slug_selfh": "seaweedfs",
    "url": "seaweedfs.com",
    "repo": "github.com/seaweedfs/seaweedfs",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "RustFS",
    "slug_selfh": "rustfs",
    "url": "github.com/rustfs/rustfs",
    "repo": "github.com/rustfs/rustfs",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "1",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "Garage",
    "slug_selfh": "garage",
    "url": "garagehq.deuxfleurs.fr",
    "repo": "github.com/deuxfleurs-org/garage",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "0",
    "tag_id": 94,
    "tag_name": "Object Storage"
  },
  {
    "name": "VersityGW",
    "slug_selfh": "versitygw",
    "url": "www.versity.com/products/versitygw/",
    "repo": "github.com/versity/versitygw",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 94,
    "tag_name": "Object Storage"
  }
]